a,
a:link   	 { color:#00a0e9;}
a:visited	 { color:#00a0e9;}
a:active	 { color:#00a0e9;}
A{TEXT-DECORATION:underline;}
A:hover{color:FF6699}




/* ---------------------------------------------------- */
/* body */
/* ---------------------------------------------------- */

.bg01	{ width:100%;text-align:center;margin: 0;padding: 0;background-attachment:fixed;
	background-image:url("../01-soft/05_himeoto/image/bg01.jpg");
	font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;}

/* ---------------------------------------------------- */
/* top */
/* ---------------------------------------------------- */

#main01		{ width:1000px;height:600px;top:100px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/image/main.png");background-repeat: no-repeat;}
#main01 div	{ position:absolute;}
.title01	{ top:350px;left:340px;}
.main-cha01	{ top:0px;left:0px;}
.main-cha02	{ top:0px;left:0px;}
.main-s01	{ top:460px;left:640px;}
.main-hatsubai	{ top:340px;left:20px;}


.oc		{ top:0px;left:760px;}

.komeke		{ top:230px;left:800px;}

#main02		{ width:920px;margin:0 auto;}


/* ---------------------------------------------------- */
/* all */
/* ---------------------------------------------------- */

#title01	{ width:980px;top:100px;margin:0 auto;position:relative;text-align:left;}
#title01 div	{ position:absolute;}
.title01-link01			{ top:0px;left:240px;}
.title01-link01 a:hover img	{ opacity:0.5;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.title01-link02			{ top:20px;left:310px;}
.title01-link02 a:hover img	{ opacity:0.5;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.title01-link03			{ top:0px;left:375px;}
.title01-link03 a:hover img	{ opacity:0.5;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.title01-link04			{ top:20px;left:440px;}
.title01-link04 a:hover img	{ opacity:0.5;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.title01-prodact		{ top:-5px;left:545px;}

#title02	{ width:980px;top:100px;margin:0 auto;position:relative;text-align:left;}
#title02 div	{ position:absolute;}
.line-c00	{ top:10px;left:205px;}

/* ---------------------------------------------------- */
/* rireki */
/* ---------------------------------------------------- */

dl.newjyouho{
width:500px;text-align:left;
float:left;
overflow:hidden;
zoom:1;
margin-top:120px;
margin-bottom:10px;padding: 0 0 10px 0px;
}

dl.rireki{
width:400px;background:#efefef;
float:right;
overflow:hidden;
zoom:1;
margin-top:120px;
margin-bottom:10px;padding: 0 0 10px 0px;
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
box-shadow: 0px 1px 5px 0px #4a4a4a;
border-radius:10px;padding-left:4px;padding-right:4px;padding-top:1px;padding-botttom:1px;
}

body.rireki	{ 
text-align:left;margin:0px 0px 0px;background:#efefef;
scrollbar-base-color:#649d76;
scrollbar-face-color:#649d76;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-arrow-color:#649d76;
} 

.r01	{ font-size:16px;color:#649d76;font-weight:bold;padding-top:6px;line-height:140%;margin-left:20px;}
.r02	{ font-size:12px;border-bottom:1px #649d76 dotted;padding:3px;line-height:140%;margin-left:20px;}
.r03	{ font-size:12px;padding:3px;line-height:140%;margin-left:20px;}

/* ---------------------------------------------------- */
/* header */
/* ---------------------------------------------------- */

.header			{ height:80px;}
.header .fixbar 	{ width:100%;height:80px;top:0px;position: absolute;background-repeat:repeat-x;background-image:url("../01-soft/05_himeoto/image/line01.png");}
.header.fixed .fixbar	{ position:fixed;top: 0px;}

/* ---------------------------------------------------- */
/* footer */
/* ---------------------------------------------------- */

#contents01	{ position:relative;width:100%;height:auto !important;height:100%;min-height:100%;}
#contents02	{ position:relative;width:100%;}
#footer		{ position:absolute;bottom:0;width:100%;height:60px;}
#footer_back	{ text-align:left;padding:16px;background:#a483c1;height:100%;min-height:100%;font-size:11px;color:#fff;}

#contents02	{ position:relative;width:100%;}
#contents03	{ position:relative;width:100%;height:400px;}

.loop		{ list-style:none;margin:0;padding:0;}

/* ---------------------------------------------------- */
/* page-top */
/* ---------------------------------------------------- */
#page-top{
 display: block;
  position: fixed;
  z-index: 9999;
  bottom:10px;
  right:60px;
  width: 81px;
  padding:20px 10px;
  background: rgba(0,0,0,.0);
  color: #fff;
  text-align: center;
  text-decoration: none;
  transform: rotateY(270deg);
  transition: .4s;
}
#page-top:hover{ background: rgba(0,0,0,.0);}

/* ---------------------------------------------------- */
/* story */
/* ---------------------------------------------------- */

#story_link	{ width:900px;top:0px;margin:0 auto;position:relative;text-align:left;}
#story_link div	{ position:absolute;}
.st_link01	{ top:100px;left:185px;}
.st_link02	{ top:100px;left:365px;}


#story01	{ width:900px;height:630px;top:80px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/image/story01.png");background-repeat: no-repeat;}
#story01 div	{ position:absolute;}
.st01a		{ top:200px;left:425px;}
.st01b		{ top:275px;left:470px;}
.st01c		{ top:450px;left:0px;}
.st01d		{ top:470px;left:755px;}
.st-c01		{ top:340px;left:80px;}

#story02	{ width:900px;height:600px;top:80px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/image/story02.png");background-repeat: no-repeat;}
#story02 div	{ position:absolute;}
.st02a		{ top:2px;left:220px;}
.st02b		{ top:70px;left:730px;}
.st02c		{ top:130px;left:4px;}
.st02d		{ top:320px;left:20px;}
.st02e		{ top:295px;left:180px;}

#story03	{ width:900px;height:650px;top:80px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/image/story03.png");background-repeat: no-repeat;}
#story03 div	{ position:absolute;}
.st03a		{ top:70px;left:75px;}
.st03b		{ top:250px;left:700px;}
.st03c		{ top:440px;left:70px;}
.st03d		{ top:520px;left:260px;}

.concept-c01		{ top:110px;left:-30px;}
.concept-c02		{ top:160px;left:210px;}
.concept-c03		{ top:60px;left:280px;}
.concept-c04		{ top:160px;left:460px;}
.concept-c05		{ top:-20px;left:500px;}
.concept-c06		{ top:60px;left:660px;}
.concept-c07		{ top:100px;left:920px;}

#concept	{ width:900px;top:100px;margin:0 auto;position:relative;text-align:left;}

#stage		{ width:980px;top:40px;margin:0 auto;position:relative;text-align:left;}

/* ---------------------------------------------------- */
/* chara */
/* ---------------------------------------------------- */


#chara01	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg01.png");background-repeat: no-repeat;}
#chara01 div	{ position:absolute;}
#chara02	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg02.png");background-repeat: no-repeat;}
#chara02 div	{ position:absolute;}
#chara03	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg03.png");background-repeat: no-repeat;}
#chara03 div	{ position:absolute;}
#chara04	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg04.png");background-repeat: no-repeat;}
#chara04 div	{ position:absolute;}
#chara05	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg05.png");background-repeat: no-repeat;}
#chara05 div	{ position:absolute;}
#chara06	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg06.png");background-repeat: no-repeat;}
#chara06 div	{ position:absolute;}
#chara07	{ width:1100px;height:1000px;top:110px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/chara/bg07.png");background-repeat: no-repeat;}
#chara07 div	{ position:absolute;}

.name01		{ top:0px;left:40px;}

.ishou01	{ top:565px;left:128px;}	/* 制服 */
.ishou02	{ top:565px;left:196px;}	/* 私服 */
.ishou03	{ top:565px;left:264px;}	/* ドレス */
.ishou04	{ top:565px;left:330px;}	/* パジャマ */

.ishou05	{ top:565px;left:138px;}	/* 制服　マジョ子、ベル、なのか */
.ishou06	{ top:565px;left:206px;}	/* 私服　マジョ子、ベル、なのか */

.profile01	{ top:660px;left:60px;}

.sd01		{ top:760px;left:320px;animation: fluffy1 3s ease infinite}
@keyframes fluffy1 {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-15px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-15px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}

/* ---------------------------------------------------- */
/* jplayer */
/* ---------------------------------------------------- */

#vo-yoko00	{ display: block;top:215px;left:190px;}
#vo-yoko00 ul	{ list-style: none;}
#vo-yoko00 li	{ width:52px;display:inline-block;}

#jp_container_01	{ width:62px;height:50px;margin:0px;}
#jp_container_02	{ width:62px;height:50px;margin:0px;}
#jp_container_03	{ width:62px;height:50px;margin:0px;}
#jp_container_04	{ width:62px;height:50px;margin:0px;}
#jp_container_05	{ width:62px;height:50px;margin:0px;}
#jp_container_06	{ width:62px;height:50px;margin:0px;}

.jp-play	{ left:1px;top:2px;width:62px;height: 50px;background: url("../01-soft/05_himeoto/image/p-play.png") center top no-repeat;cursor: pointer;}
.jp-pause	{ left:1px;top:2px;width:62px;height: 50px;background: url("../01-soft/05_himeoto/image/p-stop.png") center bottom no-repeat;cursor: pointer;display: none;}

.jp-play01	{ left:1px;top:2px;width:100px;height:95px;background: url("../01-soft/05_himeoto/image/p-play-c.png") center top no-repeat;cursor: pointer;}
.jp-pause01	{ left:1px;top:2px;width:100px;height:95px;background: url("../01-soft/05_himeoto/image/p-stop-c.png") center bottom no-repeat;cursor: pointer;display: none;}


#count_b01	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c01.png");}
#count_b01 div	{ position:absolute;}
#count_b02	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c02.png");}
#count_b02 div	{ position:absolute;}
#count_b03	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c03.png");}
#count_b03 div	{ position:absolute;}
#count_b04	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c04.png");}
#count_b04 div	{ position:absolute;}
#count_b05	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c05.png");}
#count_b05 div	{ position:absolute;}
#count_b06	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c06.png");}
#count_b06 div	{ position:absolute;}
#count_b07	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c07.png");}
#count_b07 div	{ position:absolute;}
#count_b08	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c08.png");}
#count_b08 div	{ position:absolute;}
#count_b09	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c09.png");}
#count_b09 div	{ position:absolute;}
#count_b10	{ width:480px;height:300px;margin:0 auto;position:relative;background-image:url("../01-soft/05_himeoto/count/c10.png");}
#count_b10 div	{ position:absolute;}


#count_bot	{ display: block;top:180px;left:340px;}
#count_bot ul	{ list-style: none;}
#count_bot li	{ width:100px;display:inline-block;}


/* ---------------------------------------------------- */
/* CG */
/* ---------------------------------------------------- */

#cg01		{ width:1000px;top:100px;margin:0 auto;position:relative;}
#cg01 div	{ position:absolute;}

/* ---------------------------------------------------- */
/* special */
/* ---------------------------------------------------- */

#special	{ width:980px;top:120px;margin:0 auto;position:relative;text-align:center;}
#special02	{ width:1000px;top:100px;margin:0 auto;position:relative;text-align:center;}

#special03	{ width:1000px;top:100px;margin:0 auto;position:relative;text-align:left;font-size:15px;}

.oftuhan-moji01	{ font-size:20px;line-height:140%;}
.oftuhan-moji02	{ font-size:14px;line-height:140%;}

/* 01ouen */
/* ---------------------------------------------------- */
#special01	{ width:1000px;top:120px;margin:0 auto;position:relative;}

#title-ouen01	{ width:1000px;top:90px;margin:0 auto;text-align:left;position:relative;}
.ouen-title	{ width:560px;text-align:left;margin-top:100px;}
.ouen-bun	{ line-height:130%;font-size:12px;margin-top:100px;}

.ouen00		{ width:1000px;top:100px;margin:0 auto;position:relative;text-align:right;}

.ouen-n {
   padding:4px 10px;
   margin-bottom:1.0em;
   background:#54776a;
   color: #333;
   line-height:1.3em;
   border: 1px dashed #fff;
   border-radius: 2px;
   box-shadow: 0 0 0 4px #54776a, 2px 1px 6px 2px rgba(10, 10, 0, 0.5);
   font-size:18px;color:#fff;
   font-weight:bold;text-align:left;
}

.ouen01		{ width:1000px;height:850px;}
dl.b160-600	{ width:165px;float:left;margin-left:1px;word-break:break-all;}
dt.b160-600	{ padding-left:1px;}
dd.b160-600	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

.ouen02		{ width:840px;height:850px;text-align:center;margin:0 auto;}
dl.b200-200	{ width:205px;float:left;margin-left:1px;word-break:break-all;}
dt.b200-200	{ padding-left:1px;}
dd.b200-200	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

.ouen03		{ width:840px;height:550px;text-align:center;margin:0 auto;}
dl.b200-40	{ width:205px;float:left;margin-left:1px;word-break:break-all;}
dt.b200-40	{ padding-left:1px;}
dd.b200-40	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

.ouen04		{ width:820px;height:550px;text-align:center;margin:0 auto;}
dl.b800-320	{ width:805px;float:left;margin-left:1px;word-break:break-all;}
dt.b800-320	{ padding-left:1px;}
dd.b800-320	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

/* 02 op-song */
/* ---------------------------------------------------- */
#special02	{ width:1000px;top:120px;margin:0 auto;position:relative;}

.sp02_t		{ width:1000px;height:500px;text-align:left;background-image:url("../01-soft/05_himeoto/image/sp02_back.png");}
.sp02_waku01	{ margin:50px 0px 0px 50px;text-align:left;line-height:140%;font-size:14px;}
.sp08_waku01	{ margin:60px 0px 0px 50px;text-align:left;line-height:140%;font-size:14px;}

.sp02_waku02	{ margin-left:50px;margin-top:50px;text-align:left;line-height:140%;font-size:14px;}
.sp02_waku03	{ margin-left:80px;text-align:left;}

.sp_icon	{ display:inline-block;vertical-align: middle;}


/* 03 Twitter */
/* ---------------------------------------------------- */
.twi-n {
   padding:4px 10px;
   margin-bottom:1.0em;
   background:#776554;
   color: #333;
   line-height:1.3em;
   border: 1px dashed #fff;
   border-radius: 2px;
   box-shadow: 0 0 0 4px #776554, 2px 1px 6px 2px rgba(10, 10, 0, 0.5);
   font-size:18px;color:#fff;
   font-weight:bold;text-align:left;
}

.twi01		{ width:1000px;height:450px;}

/* 05 yoyaku */
/* ---------------------------------------------------- */
.sp05_moji01	{ margin:0px 0px 0px 8px;text-align:left;line-height:140%;font-size:16px;}
.sp05_moji02	{ margin:20px 0px 0px 8px;text-align:left;line-height:140%;font-size:14px;}
.sp05_moji03	{ margin:20px 0px 0px 8px;text-align:left;line-height:140%;font-size:12px;}

.sp05_moji04	{ margin-left:20px;margin-top:20px;text-align:left;line-height:140%;font-size:14px;}
.sp05_moji05	{ margin-left:20px;text-align:left;line-height:140%;font-size:18px;}

.sp05_moji06	{ margin-left:20px;margin-top:10px;text-align:left;line-height:140%;font-size:14px;}
.sp05_moji07	{ line-height:140%;font-size:18px;}
.sp05_moji08	{ margin-left:20px;margin-top:10px;text-align:left;line-height:140%;font-size:16px;}


/* 05 surimuposuta */
/* ---------------------------------------------------- */
span.sp-poswaku	{ font-size:16px;background:#ff5a93;color:#fff;border-radius:6px;padding-left:6px;padding-right:6px;padding-top:1px;padding-botttom:1px;}


/* 06shop */
/* ---------------------------------------------------- */

#special06	{ width:1000px;top:120px;margin:0 auto;position:relative;}

#title-shop01	{ width:1000px;top:90px;margin:0 auto;text-align:left;position:relative;}
.shop-title	{ width:560px;text-align:left;margin-top:100px;}
.shop-moji01	{ line-height:140%;font-size:18px;}

.shopname	{ width:1000px;margin:0 auto;text-align:left;}

.shop-n {
   padding:4px 10px;
   margin-bottom:1.0em;
   background:#54776a;
   color: #333;
   line-height:1.3em;
   border: 1px dashed #fff;
   border-radius: 2px;
   box-shadow: 0 0 0 4px #54776a, 2px 1px 6px 2px rgba(10, 10, 0, 0.5);
   font-size:18px;color:#fff;
   font-weight:bold;text-align:left;
}

.shop00		{ width:1000px;height:500px;}
dl.b700-450	{ width:650px;float:left;margin-left:1px;word-break:break-all;}
dt.b700-450	{ padding-left:1px;}
dd.b700-450	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

dl.b300-400	{ width:300px;float:left;margin-left:1px;word-break:break-all;}
dt.b300-400	{ padding-left:1px;}
dd.b300-400	{ text-align:left;line-height:140%;font-size:80%;margin-top:0px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}


.shop01		{ width:1000px;height:660px;}
dl.b300-500	{ width:330px;float:left;margin-left:1px;word-break:break-all;}
dt.b300-500	{ padding-left:1px;}
dd.b300-500	{ text-align:left;line-height:140%;font-size:80%;margin-top:12px;margin-bottom:12px;margin-left:2px;padding-right:12px;padding-left:12px;}

.shop02		{ width:1000px;height:400px;}
dl.b450-300	{ width:480px;float:left;margin-left:1px;word-break:break-all;}
dt.b450-300	{ padding-left:1px;}
dd.b450-300	{ text-align:center;line-height:140%;font-size:80%;margin-top:4px;margin-bottom:4px;margin-left:2px;padding-right:12px;padding-left:12px;}


/* ---------------------------------------------------- */
/* spec */
/* ---------------------------------------------------- */

#spec		{ width:980px;top:110px;margin:0 auto;position:relative;text-align:center;}
#spec div	{ position:absolute;}

.daki		{ top:260px;left:80px;}
.daki a:hover img{ opacity:0.5;}



